分辩率不对的问题想问一下

为当前最终发行版之前的所有版本提供支持
回复
头像
tydgb
帖子: 64
注册时间: 2009-05-11 21:38
送出感谢: 0
接收感谢: 0

分辩率不对的问题想问一下

#1

帖子 tydgb » 2010-12-07 12:39

我在gnome也就是桌面环境下的分辨率是正常的,但是用ctrl+alt+f1进入到控制台后的分辨率就变成了800*600了
这是什么原因呀,有没有什么解诀的办法
http://www.dengguibao.cn我的个人博客,有事没事常联系,呵呵
头像
hiphen
帖子: 803
注册时间: 2010-08-27 15:53
送出感谢: 0
接收感谢: 1 次

Re: 分辩率不对的问题想问一下

#2

帖子 hiphen » 2010-12-07 15:39

这个我也想知道答案,等高手!

不过貌似我也知道一点,,,不过还是算了,懒得去查,等高手! :em11
基础问题,请看入门手册http://people.ubuntu.com/~happyaron/udc-cn/lucid-html/

Acer aspire 4736G / Ubuntu 10.04LTS
Asus eeepc900 / Xandros
Nokia N900 / Maemo 1.2.12
头像
tydgb
帖子: 64
注册时间: 2009-05-11 21:38
送出感谢: 0
接收感谢: 0

Re: 分辩率不对的问题想问一下

#3

帖子 tydgb » 2010-12-09 11:23

顶一下
http://www.dengguibao.cn我的个人博客,有事没事常联系,呵呵
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

Re: 分辩率不对的问题想问一下

#4

帖子 leeaman » 2010-12-09 11:26

nvidia的显卡是没有kms的,所以,慢慢折腾看看,不过美食别去tty就算啦
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
头像
tydgb
帖子: 64
注册时间: 2009-05-11 21:38
送出感谢: 0
接收感谢: 0

Re: 分辩率不对的问题想问一下

#5

帖子 tydgb » 2010-12-09 11:27

leeaman 写了:nvidia的显卡是没有kms的,所以,慢慢折腾看看,不过美食别去tty就算啦
但是我的是ATI的显卡,并不是N卡
http://www.dengguibao.cn我的个人博客,有事没事常联系,呵呵
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

Re: 分辩率不对的问题想问一下

#6

帖子 leeaman » 2010-12-09 11:31

ati你用开源驱动应该支持kms的,tty的分辨率和x一样的
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

Re: 分辩率不对的问题想问一下

#7

帖子 eexpress » 2010-12-09 11:33

你这tty下,是framebuffer设置的分辨率。
在grub的2个配置文件里面,有关。多搜索。
● 鸣学
头像
pocoyo
论坛版主
帖子: 25878
注册时间: 2008-03-25 15:49
来自: 谁知道?
送出感谢: 5 次
接收感谢: 9 次
联系:

Re: 分辩率不对的问题想问一下

#8

帖子 pocoyo » 2010-12-09 11:53

ati的 framebuffer 跟 kms 貌似冲突 看着心烦
头像
tydgb
帖子: 64
注册时间: 2009-05-11 21:38
送出感谢: 0
接收感谢: 0

Re: 分辩率不对的问题想问一下

#9

帖子 tydgb » 2010-12-09 13:30

如果不装
system-administrator-additional drivers
显示正常,但是安装上那个里面的驱动就不正常了。
http://www.dengguibao.cn我的个人博客,有事没事常联系,呵呵
cshk008
帖子: 3
注册时间: 2009-06-28 18:08
送出感谢: 0
接收感谢: 0

Re: 分辩率不对的问题想问一下

#10

帖子 cshk008 » 2010-12-09 13:37

学习了
回复

回到 “老旧版本支持”